.but-modal{text-align: center;}

.esqueci{ width: 80%; display: block; margin: 20px auto 0;}

.navbar-default .navbar-brand {padding-left: 5px; background: none;}

#logo-h{float: right; margin-top: -15px;}

.cont{padding: 20px;}

.arq-tit{border-bottom: 1px solid #2494f2; margin-bottom: 10px; padding-bottom: 10px;}

.tb-dat{width: 100px !important;}

.tb-nom{width: 350px !important;}

.tb-des{width: auto !important;}

.tb-bai{width: 100px !important;}

th{font-weight: bold !important;}

.acoes{float: right; margin-left: 20px}

.center{text-align: center !important;}

.b200{width: 200px;}

.b100p{width: 100%;}

.max1200{ max-width: 1280px; margin: 0 auto !important;}

.font13{font-size: 13px;}

.half{display: inline-block; width: 49%;}

.half2{display: inline-block; width: 49%; margin-left: 5px;}

.sucesso{max-width: 500px !important; margin: 25px auto !important; font-size: 16px !important;}

.descr{height: 150px !important;}

.block-flat-int{min-height: 460px}

.radiosb{margin-bottom: 20px;}

.f-right{float: right;}


.embed-responsive-item{height: 262px !important;}
iframe{height: 262px !important;}


@media (max-width: 1200px) {

  .half{display: inline-block; width: 100%;}

    .half2{display: inline-block; width: 100%; margin-left: 0px;}

    

  }

@media (max-width: 600px) {

  .cont{padding: 5px 0px !important;}

    .tab-content{padding: 10px !important;}

    .table-responsive{border: none !important;}

    

  }

